<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>meistro und Sven</author>
    <version>1.0.0.0</version>
	<title>
	    <de>Claas Lexion Pack</de>
        <en>Claas Lexion Pack</en>
    </title>
    <description>
	    <de>Claas Lexion Pack</de>
        <en>Claas Lexion Pack</en>
    </description>
	
    <iconFilename>store/store.dds</iconFilename>
	<multiplayer supported="true"/>
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Lexion780.xml"/>
        <storeItem xmlFilename="ClaasConspeed.xml"/>	
        <storeItem xmlFilename="Claas_Vario_750.xml"/>	
        <storeItem xmlFilename="Claas_Vario_900.xml"/>		
        <storeItem xmlFilename="Claas_Vario_1050.xml"/>	
        <storeItem xmlFilename="Claas_Vario_1200.xml"/>
        <storeItem xmlFilename="Claas_Vario_1350.xml"/>
        <storeItem xmlFilename="thueringerAgrarLeguan30.xml"/>
        <storeItem xmlFilename="thueringerAgrarLeguan50.xml"/>		
    </storeItems>
	
	<brands>
        <brand name="CLAAS" title="Claas" image="store/claas.dds"/>
    </brands>
	
</modDesc>
